/* BASE */
.navbar-toggler:focus {
	outline: none;
	box-shadow: none;
}

button{
	background: transparent;
	border: none;
}

.openSideNav{
	padding: 0;
}

html {
    font-size: 18px;
}

body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: 'Cormorant-medium';
    font-size: 18px;
}

a, a:hover {
    text-decoration: none;
    color: #fff;
}

.container {
    max-width: 1140px;
}

img {
    max-width: 100%
}

/* Side Navbar */

.sideNav {
    height: 307px;
    width: 0;
    position: fixed;
    z-index: 6;
    top: 0;
    right: 0;
    background: url(../images/bg/mobile-menu-bg.png);
    overflow: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
}

.sideNav .closeBtn {
    position: absolute;
    top: 5px;
    right: 25px;
    font-size: 36px;
    margin-left: 50px;
    z-index: 3
}

.sideNav>ul {
    list-style: none;
    padding-left: 0;
    position: absolute;
    width: 100%;
    top: 20px;
    z-index: 1;
}

.sideNav>ul>li {
    width: 35%;
    margin-left: 28px;
    margin-bottom: 18px
}

.sideNav>ul>li:nth-last-child(1) {
    margin-bottom: 9px
}

.sideNav>ul>li>a {
    font-size: 24px;
}

.sideNav>ul>li:nth-child(1) {
    font-weight: 600;
    color: #fff;
    font-size: 24px;
}

.mobile-header-logo a img {
    height: 46px
}

.mobile-contact-icons {
    margin-left: 28px;
}

.mobile-contact-icons a img {
    margin-right: 8px;
    width: auto;
    height: 22px
}

.mobile-contact-icons a {
    margin-right: 8px
}

.mobile-header-contact-icons a {
    margin-right: 8px
}

.mobile-header-contact-icons a img {
    height: 22px
}


        #header {
            padding: 50px 0 50px 0
        }

        .full-bg {
            background: url(../images/bg/content-bg.png);
            background-size: 100% auto;
            background-position: top;
        }

        html,
        body {
            height: 100%
        }

        #header {
            padding: 0 !important
        }

        .wrapper {
            background: url(../images/bg/outside-bg.png);
            padding: 50px 100px;
            min-height: 100%;
            background-size: cover;
        }

        .wrap {
            background: url(../images/bg/home-content-bg.png);
            padding: 50px 50px 50px 50px;
            background-size: cover;
        }

        .inside-header {
            padding-bottom: 50px;
            padding-left: 50px;
            padding-right: 50px;
        }

        ::-webkit-scrollbar {
            width: 5px;
        }

        ::-webkit-scrollbar-thumb {
            background: url(../images/icons/shevron.png);
            background-size: cover;
        }
   
/* SCROLL */



/* SCROLL */